<bugID>270614<Summary>Ctrl-w should close Element Properties window</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; FreeBSD i386; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0
Build Identifier: Mozilla/5.0 (X11; U; FreeBSD i386; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Ctrl-w does not currently close properties windows. This is especially bad as
they don't have special close button and can only be closed using system UI
(window manager decorations).

Ctrl-w should really close any UI window, but properties are especially hard to
close without this shortcut for people that tend to work without titlebars.

Reproducible: Always
Steps to Reproduce:
1. Right click on a hyperlink.
2. Select "Properties"
3. Try to close the window without clicking on window manager buttons.</Description></bugID>